/* @override http://makk.balzac.zpok.hu/themes/makk/style.css */

/* @group basic styles */

body {
	margin: 0px;
	padding: 0px;
	background-color: #544444;
}

h1 {
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #970f00;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}

h2 {
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #970f00;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.title {
	font-size: larger;
}



p {
	font-size: 12px;
	line-height: 14pt;
	padding-top: 0px;
	margin-top: 0px;
}

ul {
	line-height: 14pt;
}

a {
	color: #7a851e;
	font-weight: bold;
	text-decoration: none;
}

hr {
	color: #3b1a0f;
	background-color: #3b1a0f;
	height: 1px;
	border: 0;
	width: 90%;
	margin-top: 8px;
	margin-bottom: 16px;
}

/* @end */


/* override drupal's system.css */

tbody {
	border: 0;
}

/* @group menu */

#menualatt {
	background-color: #baafab;
/*	background-image: url(images/base/menu_atmenet.jpg); */
	background-repeat: no-repeat;
	background-position: left top;
	
	border: 0;
	padding: 0;
	width:  151px;
}

table#menu {
	font-family: "Trebuchet MS", Georgia, Verdana;
	color: #3B1A0F;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.1em;
	vertical-align: middle;
	text-align: left;
	margin-top: 12px;
	width: 151px;
	border-collapse: separate;
}
#menu .aktiv {
	background-color: #6B524B;
	color: #ebe8e7;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #970f00;
}

#menu a {
	color: #3B1A0F;
}

#menu .aktiv a {
	color:  white;
}

#menu tr {
	height: 50px;
	vertical-align: middle;
}
#menu td {
	height: 50px;
	vertical-align: middle;
	padding-right: 4px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3B1A0F; 
}

/* @end */


td#feher_fgg {
	background-color: #FFFFFF;
}
div#menudefinicio {
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #d6d4d1;
	background-color: #3b1a0f;
	padding-left: 9px;
	letter-spacing: 0.1em;
	text-align: left;
	border-right-width: 40px;
	border-right-style: solid;
	border-right-color: #970f00;
	padding-top: 3px;
	padding-bottom: 1px;
}
div#almenu {
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	color: #970f00;
	background-color: #baafab;
	letter-spacing: 0.1em;
	padding-left: 9px;
	font-weight: bold;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
}
#almenu a {
	color: #3B1A0F;
	text-decoration: none;
}
#almenu a:HOVER {

	color: #970f00;
	text-decoration: none;
}
#tartalom {
	background-color: #ebe8e7;
	padding-right: 40px;
	padding-left: 9px;
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	line-height: 1.4em;
	color: #3b1a0f;
	text-align: justify;
	width: 531px;
}

#menu a:hover {
	color: #ebe8e7;
}

/* @group almenu */

/*  71-es menu, azaz "Partnereink" */
#block-menu-71 ul {
	list-style-type: none;
	padding-left: 0px;
	background-color: #baafab;
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	padding-bottom: 0px;
	margin-bottom:  12px;
}

#block-menu-71 li {
	display: inline;	
}

#block-menu-71 ul li a {
	text-decoration: none;
	padding: .2em 1em;
	color: #3B1A0F;
}

#block-menu-71 ul li a.active {
	text-decoration: none;
	padding: .2em 1em;
	color: #970f00;
}

#block-menu-71 ul li a:hover {
	text-decoration: none;
	padding: .2em 1em;
	color: #970f00;
}

#block-menu-71 .title {
	background-color: #3b1a0f;
	padding: 2px 0px 2px 20px;
	color: #ebe8e7;
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;		
	text-transform: uppercase;
	border-right: 40px solid #970F00;
}


/*  70-es menu, azaz "A Makkról" */
#block-menu-70 ul {
	list-style-type: none;
	padding-left: 0px;
	background-color: #baafab;
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	padding-bottom: 0px;
	margin-bottom:  12px;	
}

#block-menu-70 li {
	display: inline;	

}

#block-menu-70 ul li a {
	text-decoration: none;
	padding: .2em 1em;
	color: #3B1A0F;
}

#block-menu-70 ul li a.active {
	text-decoration: none;
	padding: .2em 1em;
	color: #970f00;
}

#block-menu-70 ul li a:hover {
	text-decoration: none;
	padding: .2em 1em;
	color: #970f00;
}

#block-menu-70 .title {
	background-color: #3b1a0f;
	padding: 2px 0px 2px 20px;
	color: #ebe8e7;
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	text-transform: uppercase;
	border-right: 40px solid #970F00;
}


/* headerbeli menuk altalaban */
#header ul {
	list-style-type: none;
	padding-left: 0px;
	background-color: #baafab;
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-bottom:  12px;	
}

#header li {
	display: inline;
	margin: 0;
	padding: 0;	

}

#header ul li a {
	text-decoration: none;
	text-transform: uppercase;
/*	padding: .2em 1em; */
	margin: 0;
	padding:  0;
	margin-right: 8px;
	color: #3B1A0F;
}

#header ul li a.active {
	text-decoration: none;
	margin: 0;
	padding:  0;
	margin-right: 8px;
	color: #970f00;
}

#header ul li a:hover {
	text-decoration: none;
	margin: 0;
	padding:  0;
	margin-right: 8px;
	color: #970f00;
}

#header .title {
	background-color: #3b1a0f;
	padding: 2px 0px 2px 20px;
	color: #ebe8e7;
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	text-transform: uppercase;
	border-right: 40px solid #970F00;
}

/* @end */

h1.title {
	background-color: #3b1a0f;
	padding: 2px 0px 2px 20px;
	margin-top: 0px;
	margin-bottom: 12px;
	color: #ebe8e7;
	font-family: "Trebuchet MS", Georgia, Verdana;
	font-size: 12px;
	text-transform: uppercase;
	border-right: 40px solid #970F00;
}
